---
- hosts: cluster
  become: true
  gather_facts: true
  environment:
    KUBECONFIG: /root/.kube/ansible_config
  vars:
    REGISTRY: 10.10.31.243:5000
    PullSecret: regcred
  roles:
    #- role: cmoa_os_setting
    - role: cmoa_install
      delegate_to: 127.0.0.1
